Subject: What is Flipkart's Big Billion Day Sales? Are they cheating people in the name of Big...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 06:47:32 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is Flipkart's Big Billion Day Sales? Are they cheating people in the name of Big Billion Day sales?

Answer from Karan Jaiswani

well, I was very eagerly waiting for TBBS (THE BIG BILLION SALE), i wanted to buy an LED TV, with a budget around Rs. 50,000

And this is what i found.

​
 On Flipkart, it was
Read More: http://www.quora.com/What-is-Flipkarts-Big-Billion-Day-Sales-Are-they-cheating-people-in-the-name-of-Big-Billion-Day-sales?top_ans=7359541
-----
Question: Russia has expressed its inability to deliver missiles of S400 air defence system amidst India-China tension. Does it show that after the USA, Russia is also making distance from China?

Answer from Balasubramaniam Kanthaswamy

The Russians are ANGRY

They have lost a lot of face because of China.

Russians and Putin assured Modi and Rajnath Singh that China was not a serious threat and that China wo
Read More: http://www.quora.com/Russia-has-expressed-its-inability-to-deliver-missiles-of-S400-air-defence-system-amidst-India-China-tension-Does-it-show-that-after-the-USA-Russia-is-also-making-distance-from-China?top_ans=230024264
-----
Question: Is OYO Rooms safe for couples in India?

Answer from Saket Kumar (साकेत कुमार)

From quite sometime I am getting answers which are quite critical of Oyo Rooms in my feed. I wonder. Are the services provided by this start up really that bad? My personal ex
Read More: http://www.quora.com/Is-OYO-Rooms-safe-for-couples-in-India?top_ans=181818817
-----
Question: If I have a friend traveling in 2AC and I have a ticket of 3AC, can I travel with him?

Answer from Mohammed Yasir

Nope you cannot travel with him as T.T.E won’t allow you to sit with him from 8 PM TO 8 AM and you can just have 1-2 hour talk with him just by going over there temporarily bu
Read More: http://www.quora.com/If-I-have-a-friend-traveling-in-2AC-and-I-have-a-ticket-of-3AC-can-I-travel-with-him?top_ans=199162234
-----
Question: I am going to turn 29 next month. Should I prepare for the IBPS PO or any other bank jobs?

Answer from Dhruv Kumar Verma

DO NOT prepare for banks now. Because as per a recent news article, only 5 banks would be left as state-run, rest all the banks are to be privatized. If employment (doesn't ma
Read More: http://www.quora.com/I-am-going-to-turn-29-next-month-Should-I-prepare-for-the-IBPS-PO-or-any-other-bank-jobs?top_ans=228988606
-----
Question: Do Amazon and Flipkart sell fake products?

Answer from Yahya Hararwala

I've worked for both these e-coms, hence I can make an attempt to answer this question, to the extent I'm aware.

To simply put it: None of these companies entertain selling o
Read More: http://www.quora.com/Do-Amazon-and-Flipkart-sell-fake-products?top_ans=102624719
-----
Question: Why do we pay a full fare for RAC tickets when we get only half the berth for travelling? Is it unfair for the RAC passengers?

Answer from Rohan Hebbal

I rent a 1 BHK house for Rs. 8000. per month.

The lease says that the landlord will provide STAY for 1 year.

One day the landlord decides to add another person to my lease. 
Read More: http://www.quora.com/Why-do-we-pay-a-full-fare-for-RAC-tickets-when-we-get-only-half-the-berth-for-travelling-Is-it-unfair-for-the-RAC-passengers?top_ans=192434707
-----
Question: In a bank, if I keep 3 crores of fixed deposit, how much will I get per month?

Answer from Raj

Let's do the math…

You have 3 crore in FD. Current prevailing interested rate 6.5% which gives you 19.5 lakhs.

On the 19.5 lakhs interest you will have to pay taxes; assumin
Read More: http://www.quora.com/In-a-bank-if-I-keep-3-crores-of-fixed-deposit-how-much-will-I-get-per-month?top_ans=197224838
-----
Question: I want to buy 3,000 shares of IRTC for the next 10 years for a long-term investment. What are your views?

Answer from Abhay Prasad

Fundamentals are good profits are increasing .

IRCTC has benifits of monopoly in the sector ,

But government is now going in the direction of privatizing the sector.

If pri
Read More: http://www.quora.com/I-want-to-buy-3-000-shares-of-IRTC-for-the-next-10-years-for-a-long-term-investment-What-are-your-views?top_ans=227519670
-----
Question: A ambulance driver breaks silence on the Sushant Singh Rajput case. Is that true?

Answer from Om Panigrahi

Now, the ambulance driver, who was present at the late actor's Bandra residence reportedly told a news channel that he was the one who brought Sushant's corpse down and was hi
Read More: http://www.quora.com/A-ambulance-driver-breaks-silence-on-the-Sushant-Singh-Rajput-case-Is-that-true?top_ans=231643845
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597819649479290&et=2&id=1064b85895a9410cae6562b81c7301c7&request_id=1098737506028822451&source&src=1&st=1597819649479290&stories=1_F5tPa2xlJxm%7C1_48A0JfUxnWA%7C1_809DDErlsbY%7C1_d209AuqB1CK%7C1_8oCGDWHrvkQ%7C1_LPuignKwsE6%7C1_XSPueO7A0FP%7C1_bwe663BA2U1%7C1_RWKvIp4wgST%7C1_8gPkATlyldD&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=1064b85895a9410cae6562b81c7301c7&t=1597819649892778&token=0c2470b02dc9acddd24ff09f2b1d8c31a3ba504b0065d724e02389c3b00887a6ee8673267434241c31f70b248bbd90aa4514dbec8db230aa16720eb7a5e719da&type=2&uid=1229773278